<?php

namespace domain\Setting\SettingDetails\Admin\AlertMessage;

use domain\Setting\SettingDetails\AbstractSettingDetail;

class AdminAlertMessageDisplaySetting extends AbstractSettingDetail
{
    public function __construct()
    {
        $this
            ->setName('adminAlertMessageDisplay')
            ->setLabel("Afficher")
            ->setTypeBoolean()
            ->setFormTypeToggle();
    }
}